<?xml version='1.0' encoding='UTF-8' standalone='yes'?>

<prdf:report xmlns:prdf='http://www.programmingresearch.com/todo'
 xmlns:svg='http://www.w3.org/2000/svg' >
  <prdf:title>Suppression Report</prdf:title>
  <prdf:project_name></prdf:project_name>
  <prdf:date></prdf:date>
  <prdf:front_page>
    <prdf:component>suppress_summary.prdf.xml</prdf:component>
  </prdf:front_page>
  <prdf:main>
    <prdf:component>suppression_report_redundant_suppressions.prdf.xml</prdf:component>
    <prdf:component>suppress_by_file.prdf.xml</prdf:component>
    <prdf:component>continuous_suppressions_by_file.prdf.xml</prdf:component>
    <prdf:component>suppression_by_group.prdf.xml</prdf:component>
    <prdf:component>suppression_by_message.prdf.xml</prdf:component>
  </prdf:main>
  <prdf:appendices>
    <prdf:component>suppress_annex_a_analysis_summary.prdf.xml</prdf:component>
  </prdf:appendices>
  <prdf:version>
    <prdf:component>standard_prdf_generator_info.prdf.xml</prdf:component>
  </prdf:version>
</prdf:report>
